import "uno.css"

import { createApp } from "vue"
import App from "./App.vue"
import { createRouter, createWebHistory } from "vue-router/auto"
import { createHead } from "@unhead/vue"

const app = createApp(App)

const router = createRouter({
	history: createWebHistory()
})

const head = createHead()

app
	.use(router)
	.use(head)
	.mount("#app")