const chartColors: string[] = [
	"hsl(20 100% 40%)",
	"hsl(20 70% 30%)",
	"hsl(40,100%,76%)",
	"hsl(13 100% 66%)",
	"hsl(48 100% 50%)",
	"hsl(327 46% 40%)",
]

export const getChartColor = (index: number) => chartColors[index % chartColors.length]

export async function registerChartJsDateFnsAdapter() {
	// has no type definition
	// @ts-expect-error
	await import("chartjs-adapter-date-fns")
}